DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #326
H6 tro kiém tra hop dong TRC000000251883 dang & dau.

10/01/2020 05:22 PM - Luc Tran Van

Status: Closed Start date: 10/01/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/01/2020 05:23 PM - Luc Tran Van
Hop déng dang trang thai chd duyét va user duyét la phuonggth.

#2 - 10/01/2020 05:23 PM - Luc Tran Van

- Status changed from New to Closed

06/17/2025
